﻿.topbar-wrapper .link:after {
    content: url(/scheduleLogo.png);
    visibility: visible;
    display: block;
    position: absolute;
    margin-top: 28px;
    width: 250px;
}
.swagger-ui .topbar .link {
    visibility:collapse;
}


.swagger-ui .topbar {
    height: 82px;
    background-color: white;
}

    .swagger-ui .topbar .download-url-wrapper .select-label {
        color: rgb(41,69,103);
    }

.swagger-ui .btn,
.swagger-ui .btn.execute,
.swagger-ui .btn.authorize, .swagger-ui .btn.authorize svg {
    color: rgb(41,69,103);
    background-color: orange;
    border-color: darkorange;
    stroke: rgb(41,69,103);
    fill: rgb(41,69,103);
}

.swagger-ui .btn-done,
.swagger-ui .btn.cancel,
.swagger-ui .btn-clear {
    color: orange;
    background-color: rgb(41,69,103);
    border-color: rgb(41,69,103,0.7);
    stroke: rgb(41,69,103);
    fill: rgb(41,69,103);
}
